---
group:
  name: webpack-contrib
  description: ''
  projects:
  - name: mini-css-extract-plugin
    description: ''
    mirrorRelease: false
    topic: ''
  - name: terser-webpack-plugin
    description: ''
    mirrorRelease: false
    topic: ''
  - name: extract-text-webpack-plugin
    description: ''
    mirrorRelease: false
    topic: ''
  - name: css-loader
    description: ''
    mirrorRelease: false
    topic: ''
  - name: uglifyjs-webpack-plugin
    description: ''
    mirrorRelease: false
    topic: ''
  - name: less-loader
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sass-loader'
    description: ''
    mirrorRelease: false
    topic: ''
  